Subject: Doing Arthur's names, not coming today

From: "David C. Harris" <[email-masked]>
Date: Tue, 18 Jan 2005 15:38:02 -0800

Hi Bob,

Arthur's msgs are a one time task.  I decided it was faster to do manual joining 
of the final names and organizations from Arthur's messages, rather than using 
the new programming capacity I'll use for the 18 kinds of email replies.  So it 
looks like I will do Arthur's names here (because this has the tools I know will 
do it) and then mail in the lines ready to put in the mail merge so they can be 
emailed tomorrow.

   - David

-- 
  David Harris, Palo Alto, California.
  GPS location: 37.41988, -122.13388 (1984 World Geodetic Survey system).
  Active account:  [email-masked]
  Phone: 1-650-856-9126 (has answering machine or me)
  Lifetime e-mail forwarding:  [email-masked]
  Postal ("snail mail") address: David Harris
                                 Medintrans
                                 455 Margarita Ave.
                                 Palo Alto, CA  94306-2827